Satra S-Connect - Bug #1374

SConnect Designation Screen
04/10/2024 12:56 PM - Krishna Kanth A

Status: Deployed in Dev Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

Hi Bhanu Sir/Praveen,
In the SConnect Application, Administration--> Designation Screen,

1)Could you please display by Default the list of Active Codes.

2) Please Provide Filter on the Status Field so that the list of only Active or Inactive Codes can be found.

3) Please provide Export Button in the page so that the list of Records can be exported.

Kindly refer to the Attached file for Screenshot.

History

#1 - 04/10/2024 02:43 PM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Keerthi Karri

#2 - 07/10/2024 06:40 PM - Keerthi Karri

- Status changed from New to In Progress

#3 - 16/10/2024 10:18 AM - Keerthi Karri
- File Screenshot 2024-10-16 101721.png added

#4 - 16/10/2024 10:18 AM - Keerthi Karri
- File Screenshot 2024-10-16 101810.png added

#5 - 16/10/2024 10:19 AM - Keerthi Karri
- File Screenshot 2024-10-16 101851.png added

#6 - 23/10/2024 02:47 PM - Praveen kumar Bandi

- Deployed In set to Dev Envrionment

#7 - 23/10/2024 02:48 PM - Praveen kumar Bandi

- Status changed from In Progress to Deployed in Dev

#8 - 25/10/2024 07:12 PM - Krishna Kanth A

- Deployed In changed from Dev Envrionment to Demo Environment

Files

SConnect_DesignationScreen.png 778 KB 04/10/2024 Krishna Kanth A
Screenshot 2024-10-16 101721.png 146 KB 16/10/2024 Keerthi Karri
Screenshot 2024-10-16 101810.png 133 KB 16/10/2024 Keerthi Karri
Screenshot 2024-10-16 101851.png 143 KB 16/10/2024 Keerthi Karri
